body{
  background: #FFFFFF;
  font-family: 'Roboto Condensed';
  font-size: 16px;
}
.lyt-content{
  background-color: #FFFFFF;
}
.header{
  background-image: url('/images/log/head01.jpg');
  background-repeat: no-repeat;
  background-color: #184B7C;
  background-position: top;
}
.footer{
  margin-top: 25px;
  background: #EFEFEF;
  color: grey;
  /*border-top: 10px solid #6B93B6;*/
}
.footer .lyt-footer a{
  color: grey !important;
}
.lyt-header {
  color: #FFFFFF;
  padding: 10px 0 0 0;
}
.lyt-header .navbar-default {
    background: none;
    border: 0;
    margin: 0;
    color: #FFFFFF;
}
.lyt-header .navbar-default .navbar-nav > li > a{
  color: #FFFFFF;
  padding: 10px !important;
}
.lyt-header .navbar-default .navbar-nav > li > a:hover{
  background: #0A3048;
  color: #FFFFFF;
}

.lyt-menu-principal {
  padding: 10px 0 0 0;
  clear: both;
}
.lyt-menu-principal .nav a.active{
  background: #0A3048;
  color: #FFFFFF;
}

.lyt-footer {
  color: #FFFFFF;
  padding: 20px 0;
}

.lyt-footer ul{
  padding: 0;
  padding-bottom: 20px;
}

.lyt-footer li{
  padding-bottom: 10px;
  list-style: none;
}

h1, .h1, h2, .h2, h3, .h3{
  margin-top:0;
  font-weight: bold;
}
h1{
  font-size: 30pt;
  margin-bottom: 35px;
  color: #525252;
}
h2,h3,h4,h5{
	color: #525252;
	font-weight: bold;
}
h1.bg{
    margin-bottom: 0;
    padding: 16px 0;
    color: #0A3048;
}
h3{
  font-size: 22px;
}
h4.white,h3.white, h2.white, h1.white{
  color: #FFFFFF;
}

a{
  color: #135DA7;
}
.padzero{
  padding: 0;
}
.paginador{
  text-align: center;
}

.lyt-menu-principal .social{
  text-align: right;
  padding-top: 5px;
}
.lyt-menu-principal .social img{
  padding-left: 10px;
}
h5{
  font-size: 15px;
}
.nav-tabs{
  border:none;
}
.nav > li > a{
  padding: 10px !important;
}



@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

}
